
/* HAYES - HOMEPAGE LINK COLOR CHANGES */


#boxes-box-meet_alice .more-link a  {  
   border-color: #92162a;
   color:  #ffff;  
}

#block-boxes-newsletter-signup-simple-bs .btn:hover {
    background: #ffff;
	color:  #92162a;
}


#block-views-congress-offices-of-noslide h3 a:hover {
	    text-decoration: underline;
		color:  #ffff;
}


/*  INTERNAL PAGE LINK COLOR CHANGE */



.views-field.views-field-title {
	   color: #BC2F2E;
}

h3.field-content a  {
    color: #BC2F2E;
	}

h3.field-content a:hover {
    color: #18335B;
}

span.views-field.views-field-type {
  color: #BC2F2E;
	}
	
.not-front #region-content a {
    font-weight: bold;
    color: #BC2F2E;
}
.not-front #region-content a:hover {
    font-weight: bold;
	 color: #18335B;
}